﻿/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
div#e37             {
	background-color: #808080;
	position        : absolute;
	left            :  18.75pt;
	top             : 322.00pt;
	width           : 268.50pt;
	height          : 500.00pt;
	}
span#e36            { /* sfccheader.jpg */
	background      : transparent url(images/sfccheader.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 195.00pt;
	}
span#e35            { /* sfccnavigate.jpg */
	background      : transparent url(images/sfccnavigate.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 192.00pt;
	width           : 745.50pt;
	height          :  36.00pt;
	}
div#e34             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  21.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e33             { /* About */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e32             { /* Events */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 197.25pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e31             { /* Gallery */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e30             { /* Forum */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 447.00pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e29             { /* Join */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 551.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e28             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 658.50pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e27             { /* Club Events Gallery */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 304.50pt;
	top             : 266.25pt;
	width           : 416.25pt;
	height          :  28.50pt;
	}
img#e26             { /* sfcc004004.jpg */
	position        : absolute;
	left            : 360.00pt;
	top             : 547.50pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
div#e25             { /* Click on the links below... */
	position        : absolute;
	left            : 304.50pt;
	top             : 320.25pt;
	width           : 416.25pt;
	height          :  31.50pt;
	}
div#e24             { /* Follow the link below to... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  40.50pt;
	top             : 348.75pt;
	width           : 225.00pt;
	height          :  22.50pt;
	}
img#e23             { /* sfcc004003.jpg */
	position        : absolute;
	left            : 548.25pt;
	top             : 404.25pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
img#e22             { /* sfcc004001.jpg */
	position        : absolute;
	left            : 360.75pt;
	top             : 405.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e21            { /* sfccfooter.jpg */
	background      : transparent url(images/sfccfooter.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 914.25pt;
	width           : 745.50pt;
	height          :  30.00pt;
	}
div#e20             { /* Home | About | Events | ... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :   1.50pt;
	top             : 916.50pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
div#e19             { /* Copyright © 2014 Small F... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 355.50pt;
	top             : 916.50pt;
	width           : 386.25pt;
	height          :  19.50pt;
	}
span#e18             { /* <DIV>blue</DIV> */
	background-color: #11224e;
	position        : absolute;
	left            :  18.75pt;
	top             : 272.25pt;
	width           : 268.50pt;
	height          :  50.25pt;
	}
img#e17             { /* iconcalendar.jpg */
	position        : absolute;
	left            :  32.00pt;
	top             : 277.00pt;
	width           :  41.25pt;
	height          :  40.50pt;
	}
div#e16             { /* Upcoming Club Events */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  82.00pt;
	top             : 277.00pt;
	width           : 183.00pt;
	height          :  21.75pt;
	}
img#e15             { /* sfccfacebook.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             :   5.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e14             { /* All Ford Day, Sydney Dra... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 360.00pt;
	top             : 492.00pt;
	width           : 114.00pt;
	height          :  25.50pt;
	}
img#e13             { /* sfcc004005.jpg */
	position        : absolute;
	left            : 548.25pt;
	top             : 546.75pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
img#e12             { /* sfcc004006.jpg */
	position        : absolute;
	left            : 358.50pt;
	top             : 690.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
img#e11             { /* sfcc004007.jpg */
	position        : absolute;
	left            : 546.75pt;
	top             : 689.25pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
div#e10             { /* Gnoo Blas Classic Car Sh... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 548.25pt;
	top             : 492.00pt;
	width           : 114.00pt;
	height          :  25.50pt;
	}
div#e9              { /* Classic Ford Cruise */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 360.00pt;
	top             : 634.50pt;
	width           : 114.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Bathurst Cruise */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 548.25pt;
	top             : 634.50pt;
	width           : 114.00pt;
	height          :  13.50pt;
	}
div#e7              { /* Club Concourse & Display... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 358.50pt;
	top             : 777.00pt;
	width           : 114.00pt;
	height          :  25.50pt;
	}
div#e6              { /* Club Christmas Party  */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 546.00pt;
	top             : 776.25pt;
	width           : 114.00pt;
	height          :  25.50pt;
	}
div#e5              { /* VIDEOS */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 139.50pt;
	top             : 401.25pt;
	width           :  55.50pt;
	height          :  19.50pt;
	}
img#e4             { /* sfcc004008.jpg */
	
	position        : absolute;
	left            :  56.25pt;
	top             : 564.75pt;
	width           : 187.50pt;
	height          : 187.50pt;
	}
div#e3              { /* The Small Ford Car Club ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  40.50pt;
	top             : 468.75pt;
	width           : 225.00pt;
	height          :  64.50pt;
	}
div#e2              { /* Eurovideo Productions ar... */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  40.50pt;
	top             : 753.75pt;
	width           : 225.00pt;
	height          :  59.25pt;
	}
img#e1              { /* sfcc004002.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 392.25pt;
	width           :  42.75pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 745.50pt;
	height          : 944.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #11224e;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
